<?php
session_start();
require_once('../conexion.php');
require_once('../include/sesiones.php');
$pen_id=$_GET['pen_id'];
$mes1=mysqli_query($con,"SELECT * from mesa_temp where pedido_pen_id='$pen_id'") or die(mysqli_error($con));
$mes1=mysqli_fetch_array($mes1);
$mesa_id=$mes1['mesa_id'];
$mes2=mysqli_query($con,"SELECT * from mesas where mes_id='$mesa_id'") or die(mysqli_error($con));
$mes2=mysqli_fetch_array($mes2);
$mes_nombre=$mes2['mes_nombre'];
$mes_img=$mes2["mes_img"];
$zon_id=$mes2["zon_id"];
if($mes_img=='1')
{
    $imagen='mes';
}
if($mes_img=='2')
{
    $imagen='silla';
}
if($mes_img=='3')
{
    $imagen='silla_cine';
}
?>
<div style="padding-bottom:4px;"><strong><span class="oculto-impresion" onclick="cerrar()" style="background-color: #61da00; /* Green */
    border: none;
    color: white;
    padding: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    width: 100%;"><?php echo $mes2['mes_nombre'];?></span></strong>
</div>

<?php include('form_traslado.php') ?>



